{% extends 'base.html.twig' %}

{% block title %}Edit UnidadesClub{% endblock %}

{% block body %}
    <h1>Edit UnidadesClub</h1>

    {{ include('unidades_club/_form.html.twig', {'button_label': 'Update'}) }}

    <a href="{{ path('app_unidades_club_index') }}">back to list</a>

    {{ include('unidades_club/_delete_form.html.twig') }}
{% endblock %}
